langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_opened
    - paragraphs.paragraphs_type.accordion_item
id: paragraph.accordion_item.field_opened
field_name: field_opened
entity_type: paragraph
bundle: accordion_item
label: Opened
description: 'Is the accordion opened by default?'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Enabled
  off_label: Disabled
field_type: boolean
